<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
	<f:section name="Default">

		<button class="{settings.buttons.quickSearch.class}" type="submit"
				title="{f:translate(key: 'tx_shop_label.search_button_title')}">
			{settings.buttons.quickSearch.icon -> f:format.raw()}&nbsp;<f:translate key="tx_shop_label.search_button_label" />
		</button>

	</f:section>
</html>
